/*
Theme Name: Plumbing Child
Theme URI: http://www.designarc.com
Description: Plumbing Child Theme
Author: DesignArc
Author URI: http://www.designarc.com
Template: plumbing
Version: 1.0.0
*/

.newsletter-form {display:none !important;}

.request-service-form { background: #4c5765 !important; }
.header-contacts .this-subtitle { color: #ffffff !important;}
.main-new-header.main-header { background-color: #424242 !important; color: #ffffff !important;}
.header-contacts .this-subtitle {

    margin: 0;
    text-transform: uppercase;
    font: bold 14px/20px "Open Sans",sans-serif;
    color: #ffffff !important;}
.header-contacts .this-title a { color: #ffffff !important;}

body .gform_wrapper .gform_body .gform_fields .gfield .gfield_label {color: #4c5765 !important;}
body .gform_wrapper { background-color: #4c5765 !important;}

/* .gform_fields .gfield .gfield_label { color: #ffffff !important;}
.gform_wrapper .left_label li.field_sublabel_below .gfield_label { color:#ffffff; padding-left:20px !important;}

.gform_wrapper  {
clear: both;
margin: 0;
padding: 0 0 0 10px;
width: 100%;
} */
body .gform_wrapper .gform_footer input.button,
body .gform_wrapper .gform_footer input[type=submit] {
    color:#ffffff;
    padding-top:4px;
    padding-bottom:4px;
    padding-left:10px;
    padding-right:10px;
    border: 1px solid rgba(114,114,114,0.4);
    border-radius: 1px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    box-shadow: 0 1px 0px rgba(114,114,114,0.3);
    -moz-box-shadow: 0 1px 0px rgba(114,114,114,0.3);
    -webkit-box-shadow: 0 1px 0px rgba(114,114,114,0.3);
    background-color: #4c5765 !important;
}
